Card not working after updating

Discussion in 'Supercard' started by kazuto, Aug 8, 2014.

  1. kazuto
    OP

    kazuto Member

    Newcomer
    13
    0
    Aug 9, 2013
    I bought it last year and was using it until I decided to update so I could play Pokemon Y. I knew taht updating will cause it not to work but I wasn't interested in using the card for many months (as can be seen by how long I took to try it again). I downloaded the latest firmware and EOS version to the correct places, then put the card back in my 3DS and tried it but it still doesn't work. I get a black screen with white text telling me it doesn't work. Any help?

    It should be noted that I only have a 3DS as of now and I updated the 3DS before updating the DSTWO firmware. Should I find an older DS version, such as a DS Lite, and try it that way? If so, how do I do that with it?

    I'm on 3DS version 7.1.0-16E, by the way.
     
  2. TecXero

    TecXero Technovert

    Member
    2,814
    909
    Apr 13, 2014
    United States
    Mainframe
    Yeah, it doesn't hurt to have an old phat laying about. They're cheap and great for updating flashcarts, using Slot-2 flashcarts for dumping and restoring saves to DS games, and other homebrew shenanigans.
     
  3. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    4,042
    1,153
    Nov 21, 2005
    United States
    Just use the alternate update method take the update file name it from dstwoupdate.dat to dstwoupdateb.dat stick it in the root of your dstwo sd card put sd card back into dstwo boot up your 3ds with dstwo in boot it up like normal u will get the error screen as u said but this time just leave it on the error screen for a good 5-8 mins as its updating the bootloader now after the good 5-8 mins reboot 3ds and your dstwo will work again this is a proven method that works everytime no need for a dslite or other ds based systems to update no matter what other idiots will tell u.
     
  4. kazuto
    OP

    kazuto Member

    Newcomer
    13
    0
    Aug 9, 2013
    Thanks. I used an old DS and it's working now.